Subject: Re: You can't stop progress
From: [email-masked] (Sheik)

23 Jun 1997 09:03:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-cc: Roger Kuhlman <[email-masked]>, [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Jacob,
I think the poster of that 64 Meg stuff was a little over-enthuasitic.

I run win95 with 16 megs of ram, and I have no problems with any/all
cygnus stuff. In fact, I have gone and compiled ircii, and ssh using the
cyngus tools, and I have never ran into any problems with 16 megs of ram.
(I never noticed my .swp file, but VC++ usually makes 95 make a 30+ meg
swap file, cygnus HAS to be better than that!!)

Now, obviously under NT, you might need more ram, since the overhead from 
the OS is much larger, but I suspect 24 or 32 megs of ram would be fine.

Scott

On Mon, 23 Jun 1997, root wrote:

> > > 
> > > I am frequently getting the message:
> > > 
> > > cygwin: Cygwin32: Catastrophic fail - unable to Create pinfo_mutex  
> > > 
> > 1) if you are using NT, or Win95 you are not going to get much joy with less
> > than 64mb real memory, and about another 64mb of swap 
> 
> 64MB of RAM just to run an autoconf+some make. This is new to me.
> I didn't expect to see a message like this in 1997, only in 1999 2000.
> A program REQUIRING 64MB of RAM!!!!
> I thought that the first program that woould had those requirements would be
> a monstruous database/expert system/GUI program. 
> 
> NO. It was GNU Make!!!
> 
> Congratulations to cygnus for establishing this record! I wonder when
> a Hello world program will need 1Gigabyte of RAM to start and some
> terabytes of disk to be stored...
> 
> 
> 
> 
> -- 
> Jacob Navia	Logiciels/Informatique
> 41 rue Maurice Ravel			Tel 01 48.23.51.44
> 93430 Villetaneuse 			Fax 01 48.23.95.39
> France
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".